using UnityEngine;

public class ReinforcementSeedlingView : MonoBehaviour
{
    [SerializeField] private GameObject rank1Seedling;
    [SerializeField] private GameObject rank2Seedling;
    [SerializeField] private GameObject rank3Seedling;

    public void SetSeedling(CornFieldRank rank)
    {
        rank1Seedling.SetActive(rank == CornFieldRank.Rank1);
        rank2Seedling.SetActive(rank == CornFieldRank.Rank2);
        rank3Seedling.SetActive(rank == CornFieldRank.Rank3);
    }
}
